#reinsurance-block .feature-box h4 {
    margin-top: 14px;
    text-align: center;
    font-size: 19px;
}
h1 a {
    color: inherit;
}

.infinite-scroll-page-title {
    display: none;
}
#order-opc .step-num span {
    display:none;
}
#order-opc .step-num {
    padding-left: 0;
}
#attributes .attribute_list input.attribute_radio {
    margin-right: 3px;
}
#attributes .attribute_fieldset label {
    line-height: 20px;
}
#breadcrumb {
    background-image: url("/themes/leo_candy/img/default/default_category-bg.jpg");
    margin-bottom: 0;
}
#slideshow {
   margin-top: 15px;
}
.iview-directionNav a.iview-nextNav, .iview.iview-hover .iview-directionNav a.iview-nextNav {
    right: 0;
}
.iview-directionNav a.iview-prevNav, .iview.iview-hover .iview-directionNav a.iview-prevNav {
    left: 0;
} 
.product-deal-group .leo-more-cdown {
    display:none;
}
.product-deal-group .product-block .product-meta {
    padding: 0px;
}
.product-deal-group .product-block .image {
    border-bottom:none;
}
.product-deal-group .product-block {
    border-bottom: none;
    margin:0;
}
.product-deal-group.deal-home-3 .products_block {
    padding: 15px 28px 15px !important;
}
.product-deal-group .product-block .name {
    margin:10px 0;
}
.product-deal-group h6 {
    margin:0;
    margin-bottom:10px;
}
.product-block .price, .product-block .name a {
    font-weight:600;
}
.footer-block {margin-top:0;}
.nbrItemPage {
display:none;
}
#newsletter_block_left {
    margin-bottom: 15px;
}
.custom-col {
    padding: 10px;
}
.custom-col img {
    width: 100%;
}
.block-cms ul {
    list-style: initial;
    -webkit-padding-start: 30px;
}
.product-block .product-meta {
    padding-bottom:0;
}
.clsaGrundPreis {
  font-size:13px;  
}
.content_sortPagiBar .display > #list, .content_sortPagiBar .display > #grid {
    display:none;
} 
.content_sortPagiBar {
    background-color: transparent;
}
.product_block  .saProductPrice {
    height:24px;
}
.product-deal-group .saProductPrice {
    height: 0;
}
.seolinks a::before {
  content: " - ";
}
.seolinks a:hover:before {
  color:#c9ecf8;
}
.seolinks a:first-of-type:before {
content: "";
}
.pb-right-column {
    float: right;
}
.cart_block .products {
    max-height: 400px;
    overflow-y: scroll;
    overflow-x: hidden;
}
#supercheckout-fieldset table.radio tr.highlight td.shipping_info { width:auto; }
#supercheckout-fieldset table.radio tr.highlight td:nth-child(2){ min-width:170px; }